Bug 238710 - HWCERT: HCL Infosystems Ltd LX Infiniti Orbital K 4120 [Goto Cert]
HWCERT: HCL Infosystems Ltd LX Infiniti Orbital K 4120
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Red Hat Hardware Certification
http://www.hclinfosystems.in
HCL Infosystems Ltd.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-02 10:44 EDT by Narayanan
Modified: 2016-08-27 11:43 EDT (History)
3 users (show)

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-28 21:20:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 7614 None None None 2012-07-12 06:19:01 EDT
Red Hat Knowledge Base (Article) 7781 None None None 2012-07-12 06:19:15 EDT
Certification Workflow Engine(Live) 238710 None None None 2016-08-27 11:43 EDT

  None (edit)
Comment 26 YangKun 2008-01-28 21:21:30 EST
The system configuration is as following:
=========================================================
CPU: AMD Athlon64 6000+ Dual core 3.0GHz
MEMORY:  2 GB
STORAGE: VIA VT8237A with Hitachi HDS721616PLA380 164GB
NETWORK: Realtek RTL8110SC 10/100/1000 Mbps
CDROM: SAMSUNG SH-C522C
VIDEO: VIA K8M890 inbuilt with VIA Delta Chrome Graphics Processing Unit
AUDIO: ALC 883
USB:  4 ports
FLOPPY: Mistumi D369M3D
Chipset: VIA K8M890
Mother Board Model: ASUS M2V-TVM
=========================================================

This machine has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.